/* common
============================================================ */
.event-contents-lead-txt {
  text-align: center;
  margin-bottom: 2.8em;
}

@media screen and (max-width: 1140px) {
  .event-contents-lead-txt {
    margin-bottom: 2em;
  }
}

/* index
============================================================ */
.index .com-mv-inner {
  background-image: url(../img/event/index/img-mv-01.jpg);
}

.event-month-list {
  padding-bottom: 7rem;
}

.event-month-list-item:not(:last-child) {
  margin-bottom: 6rem;
}

.event-month-list-item-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.event-month-list-item-row-item:nth-child(odd) {
  flex: 0 0 25.5rem;
  max-width: 25.5rem;
  margin-right: 4.59%;
}

.event-month-list-item-row-item:nth-child(even) {
  flex: 1 0 0%;
}

.event-month-list-item-row-item-img-block {
  margin-bottom: 2rem;
}

.event-month-list-item-row-item-num {
  font-family: "Lato", sans-serif;
  color: #c03;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 2.2em;
}

.event-month-list-item-row-item-num span {
  display: block;
  text-align: center;
}

.event-month-list-item-row-item-num .num {
  font-size: 14rem;
  margin-bottom: 1rem;
}

.event-month-list-item-row-item-num .en {
  letter-spacing: .1em;
  font-size: 2rem;
  text-transform: uppercase;
}

.event-month-list-item-row-item-ttl {
  text-align: center;
  font-weight: bold;
  font-size: 1.8rem;
  margin-bottom: 1.4em;
  color: #c03;
}

.event-month-list-item-row-item-child-img-block {
  text-align: center;
}

.event-month-list-item-row-item-list {
  display: flex;
  flex-wrap: wrap;
  border-top: 2px solid #faf0f3;
  padding-top: 1rem;
}

.event-month-list-item-row-item-list li {
  padding: .8em 0;
  flex: 0 0 29.4%;
  max-width: 29.4%;
  border-bottom: 2px solid #e6e6e6;
  margin-right: 5.9%;
  box-sizing: border-box;
  padding-left: .9em;
  position: relative;
}

.event-month-list-item-row-item-list li:nth-child(3n) {
  margin-right: 0;
}

.event-month-list-item-row-item-list li::before {
  content: "";
  width: 5px;
  height: 5px;
  background: #c03;
  border-radius: 5px;
  position: absolute;
  top: 1.5em;
  left: 0;
}

@media screen and (max-width: 1140px) {
  .event-month-list {
    padding-bottom: 4rem;
  }
  .event-month-list-item-row {
    display: block;
  }
  .event-month-list-item-row-item:nth-child(odd) {
    max-width: none;
    margin: 0 0 2rem;
  }
  .event-month-list-item-row-item-img-block {
    margin-bottom: 2rem;
  }
  .event-month-list-item-row-item-child-img-block img {
    height: 10rem;
  }
  .event-month-list-item-row-item-num {
    margin-bottom: 2.2em;
  }
  .event-month-list-item-row-item-num .num {
    font-size: 7rem;
    margin-bottom: .5rem;
  }
  .event-month-list-item-row-item-num .en {
    font-size: 1.6rem;
  }
  .event-month-list-item-row-item-ttl {
    font-size: 1.6rem;
  }
  .event-month-list-item-row-item-list {
    border-top: 2px solid #faf0f3;
    padding-top: .6rem;
    justify-content: space-between;
  }
  .event-month-list-item-row-item-list li {
    line-height: 1.4;
    flex: 0 0 48.5%;
    max-width: 48.5%;
    border-width: 1px;
    margin: 0;
  }
}

/* oneday
============================================================ */
.oneday .com-mv-inner {
  background-image: url(../img/event/oneday/img-mv-01.jpg);
}

.event-oneday-list {
  margin-bottom: 8rem;
}

.event-oneday-list-item {
  display: flex;
  align-items: stretch;
  padding-bottom: 5rem;
}

.event-oneday-list-item-left {
  flex: 0 0 16rem;
  max-width: 16rem;
  margin-right: 9.68%;
  text-align: right;
  position: relative;
}

.event-oneday-list-item-left::before {
  content: "";
  width: 2px;
  height: calc(100% + 5rem);
  background: #000;
  position: absolute;
  top: 0;
  left: calc((100% - 3rem) / 2);
  transform: translateX(-50%);
}

.event-oneday-list-item-right {
  flex: 1 0 0%;
}

.event-oneday-list-item-clock {
  display: block;
  max-width: 13rem;
  position: relative;
  z-index: 2;
}

.event-oneday-list-item-time {
  display: inline-block;
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 2rem;
  color: #3a3a3a;
  padding-left: 1.5em;
  white-space: nowrap;
  position: absolute;
  bottom: -2.2em;
  left: 50%;
}

.event-oneday-list-item-time::before {
  content: "";
  width: 1.1em;
  height: 1px;
  background: #000;
  position: absolute;
  top: 50%;
  left: 0;
}

.event-oneday-list-item-txt-block {
  background: #fff;
  position: relative;
  margin: -5rem 0 0 3rem;
  max-width: 40rem;
  box-sizing: border-box;
  padding: 2.6rem 3rem 3rem;
  box-shadow: 6px 6px 0 0 #f4f8fb;
}

.event-oneday-list-item-ttl {
  font-size: 1.8rem;
  color: #c03;
  margin-bottom: .6em;
  font-weight: bold;
  line-height: 1.4;
}

@media screen and (max-width: 1140px) {
  .event-oneday-list {
    margin-bottom: 4rem;
  }
  .event-oneday-list-item {
    padding-bottom: 3rem;
  }
  .event-oneday-list-item-left {
    flex: 0 0 6rem;
    max-width: 6rem;
    margin-right: 3.68%;
  }
  .event-oneday-list-item-left::before {
    height: calc(100% + 3rem);
    left: calc((100% - 1rem) / 2);
  }
  .event-oneday-list-item-clock {
    max-width: 5rem;
  }
  .event-oneday-list-item-time {
    font-size: 1.1rem;
  }
  .event-oneday-list-item-txt-block {
    margin: -3rem 1.5rem 0;
    max-width: none;
    padding: 1.6rem 2rem 2rem;
  }
  .event-oneday-list-item-ttl {
    font-size: 1.6rem;
  }
}
